<?php
/*
 * Panel Section
 */
$wp_customize->add_panel(
	'site_additional_sections',
	array(
		'priority'       => 50,
		'capability'     => 'edit_theme_options',
		'title'          => esc_html__('Additional Sections', 'trainify'),
		'description'    => esc_html__('Overall section settings goes here.', 'trainify')
	)
);

require_once trainify_framework_file_directory( 'customizer/sections/section-social-icons.php' );
require_once trainify_framework_file_directory( 'customizer/sections/section-breadcrumbs.php' );

